body {
				background-color: #2F75D9;
				background-image: url(http://mgcomics.com/images/mg-wall.jpg);
				background-attachment: fixed;
				font-family: Verdana;
				font-size: 10pt;
				text-align: center; /* Mainly for IE */
			}
			.clear_left {
				clear: left;
			}
ul
{
    list-style-type: none;
}

			.clear_right {
				clear: right;
			}
			.clear_both {
				clear: both;
			}

			.inner_border {
				border: 1px solid #ffffff;
				padding: 2px;
			}
			
			#container {
				/**/width: 900px;/**/
				margin: 6px auto;
				padding: 0;
			}
			
			#header {
				margin: 20px auto 10px;
				padding: 0px;
				border: 1px solid #000000;
				background-color: #2F75D9;
			}
			
			#navigation {
				margin: 6px 0px;
				padding: 0px;
				border: 1px solid #000000;
				background-color: 2F75D9;
			}
			
			#navigation ul, #navigation ul li {
				display: inline;
				list-style-type: none;
				margin: 0 3px;
				padding: 0;
			}
			
			#comics {
				float: left;
				width: 145px;
			}
			
			#comics .cell {
				margin: 0 0 5px;
				padding: 0px;
				border: 1px solid #000000;
				font-size: 7pt;
				text-align: left;
				background-color: #2F75D9;
			}
			
			#comics ul {
				margin: 0 8px;
				padding: 0;
			}
			
			#comics ul li {
				list-style-type: none;
				margin: 0;
				padding: 0;
			}
			
			#links {
				float: right;
				width: 137px;
				padding: 0px;
				border: 1px solid #000000;
				font-size: 7pt;
				text-align: right;
				background-color: 2F75D9;
			}
			
			#links ul {
				margin: 0 8px;
				padding: 0;
			}
			
			#links ul li {
				list-style-type: none;
				margin: 0;
				padding: 0;
			}
			
			#content {
				margin: 2px 151px 2px 159px;
				padding: 0px;
				border: 1px solid #000000;
				background-color: #2F75D9;
				text-align: left;
			}
			
			#footer {
				font-size: 7pt;
				margin: 6px 0;
				padding: 0px;
				border: 1px solid #000000;
				background-color: #2F75D9;
			}

			/* For the Fusion News templates */
			td {
				color: #000000;
				font-family: Verdana, Trebuchet MS, sans-serif;
				font-size: 10pt;
			}				
			a:link {
COLOR: #FFFFFF ;
}
a:visited {
COLOR: #FFFFFF;
}
a:hover {
COLOR: #0000FF;
}
a:active {
COLOR: #ADD8E6 ;
}
a { text-decoration: none; }

.upsideDown {
	-moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform:rotate(180deg); 
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}